# Uses of Interface
com.google.protobuf.GeneratedMessageV3.BuilderParent

Packages that use GeneratedMessageV3.BuilderParent
Package
Description
com.google.protobuf

## Uses of GeneratedMessageV3.BuilderParent in com.google.protobuf

Methods in com.google.protobuf that return GeneratedMessageV3.BuilderParent
Modifier and Type
Method
Description
`protected GeneratedMessageV3.BuilderParent`
GeneratedMessageV3.Builder.`getParentForChildren()`
Deprecated.
Methods in com.google.protobuf with parameters of type GeneratedMessageV3.BuilderParent
Modifier and Type
Method
Description
`protected abstract Message.Builder`
GeneratedMessageV3.`newBuilderForType(GeneratedMessageV3.BuilderParent parent)`
Deprecated.
Constructors in com.google.protobuf with parameters of type GeneratedMessageV3.BuilderParent
Modifier
Constructor
Description
`protected`
`Builder(GeneratedMessageV3.BuilderParent builderParent)`
Deprecated.
`protected`
`ExtendableBuilder(GeneratedMessageV3.BuilderParent parent)`
Deprecated.